## python-webob 1.0.8

=== debian/changelog ===
python-webob (1.0.8-1) unstable; urgency=low

  [ Soren Hansen ]
  * New upstream release

  [ Piotr Ożarowski ]
  * Add build-indep and build-arch targets in debian/rules
  * Add Soren Hansen to Uploaders

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 Jun 2011 20:38:49 +0200

python-webob (1.0.7-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 28 Apr 2011 21:22:32 +0200

python-webob (1.0.6-1) unstable; urgency=low

  * New upstream release
  * debian/watch updated to search for .tar.bz2 on bitbucket
  * Run tests for default Python interpreter at build time,
    add python-webtest and python-nose to build dependencies
  * Remove WebOb.egg-info/* files in clean rule (upstream doesn't always
    regenerate them)
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 13 Apr 2011 20:37:24 +0200

python-webob (1.0.5-1) experimental; urgency=low

  * New upstream release
  * No longer uses ${python:Breaks}
  * debian/watch updated to search for .zip files (tarballs are not released
    anymore)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 18 Mar 2011 22:50:30 +0100

python-webob (1.0.3-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 26 Feb 2011 22:25:34 +0100

python-webob (1.0.1-1) experimental; urgency=low

  * New upstream release
    - minimum required python-sphinx version bumped to 1.0
  * Convert to dh_python2
  * Source format changed to 3.0 (quilt)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 15 Jan 2011 22:23:08 +0100

python-webob (1.0-1) unstable; urgency=low

  * New upstream release
  * add_docs_conf.patch removed (no longer needed)
  * Fix /usr/share/doc/python-paste/docs dir name (webob instead of weberror
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 22 Oct 2010 12:18:36 +0200

python-webob (0.9.8-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 05 Feb 2010 23:35:56 +0100

python-webob (0.9.7.1-1) unstable; urgency=low

  * New upstream release
  * 01-autoclass-autodata patch removed, no longer needed
  * Add add_docs_conf.patch (missing in upstream tarball)
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 13 Jan 2010 22:07:40 +0100

python-webob (0.9.6.1-1.1) unstable; urgency=low

  * Apply patch by Jakub Wilk <ubanus@users.sf.net> to replace "autoclass::"
    definitions with "autodata::" and additionally bump Build-Depends on
    python-sphinx. (Closes: #527496)
  * Bump Standards-Version to 3.8.2.

 -- Chris Lamb <lamby@debian.org>  Mon, 03 Aug 2009 00:37:21 +0100

python-webob (0.9.6.1-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New upstream release

  [ Christoph Haas ]
  * Debian packaging licensed under the terms of the MIT license now.

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 12 Feb 2009 19:16:48 +0100

python-webob (0.9.5-1) unstable; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release
  * Add ${misc:Depends} to Depends

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 31 Dec 2008 14:39:37 +0100

python-webob (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Build docs using Sphinx:
    + python-sphinx added to build dependencies
    + new suggested package: libjs-jquery

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 29 Oct 2008 23:31:04 +0100

python-webob (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 15 Sep 2008 21:26:02 +0200

python-webob (0.9.2-1) unstable; urgency=low

  * New upstream release
  * python, python-all-dev, python-support, and python-setuptools build
    dependencies moved to Build-Depends-Indep
  * debian/watch file added
  * dpatch removed from debian/control and debian/rules
  * Vcs-Svn and Vcs-Browser fields added in debian/control
  * docs/news.txt file installed as upstream changelog
  * Bump Standards-Version to 3.8.0 (no changes needed)
  * Change Priority to optional
  * Move team name to Maintainer field, add myself to Uploaders

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 22 Jul 2008 23:20:11 +0200

python-webob (0.9.1-2) unstable; urgency=low

  * Added dpatch to source dependencies (Closes: #479927)

 -- Christoph Haas <haas@debian.org>  Wed, 07 May 2008 18:37:19 +0200

python-webob (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #476924)

 -- Christoph Haas <haas@debian.org>  Sun, 20 Apr 2008 10:42:43 +0200
