=== debian/control ===
Source: python-webob
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christoph Haas <haas@debian.org>, Piotr Ożarowski <piotr@debian.org>,
 Soren Hansen <soren@ubuntu.com>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3-1~), python-sphinx (>= 1.0),
 python-webtest, python-nose
Standards-Version: 3.9.2
Homepage: http://pythonpaste.org/webob/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-webob/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-webob/trunk/
X-Python-Version: >= 2.4

Package: python-webob
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python
Suggests: libjs-jquery
Description: Python module providing WSGI request and response objects
 WebOb provides wrappers around the WSGI request environment, and an object to
 help create WSGI responses.
 .
 The objects map much of the specified behavior of HTTP, including header
 parsing and accessors for other standard parts of the environment.
