=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package=python-webob

clean:
	rm -rf build
	find . -name *\.py[co] -delete
	dh_clean build-docs build-* WebOb.egg-info/*


build: build-arch build-indep
build-arch:

build-indep:
	dh_testdir
	dh_installdirs
	[ -d docs/_static ] || mkdir docs/_static # Sphinx needs it
	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ debian/$(package)/usr/share/doc/$(package)/docs/
	rm -rf debian/$(package)/usr/share/doc/$(package)/docs/.doctrees
	dh_link /usr/share/javascript/jquery/jquery.js \
		/usr/share/doc/$(package)/docs/_static/jquery.js
	echo "$(package): extra-license-file usr/share/doc/$(package)/docs/_sources/license.txt" \
		>> debian/$(package)/usr/share/lintian/overrides/$(package)
	dh_link usr/share/doc/$(package)/docs /usr/share/doc/python-paste/docs/webob
	touch $@

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	python setup.py install \
		--no-compile \
		--single-version-externally-managed \
		--root $(CURDIR)/debian/$(package)
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	python setup.py test --quiet
endif

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs docs/news.txt
	dh_installdocs
	dh_compress -X.py -X.js -X.inv
	dh_fixperms
	dh_python2
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build build-arch clean binary-indep binary-arch binary install
