=== debian/watch ===
version=3
https://bitbucket.org/ianb/webob/downloads /ianb/webob/get/(\d+[\d\.]+)\.tar\.bz2
