## python-webob 1.1.1

=== debian/changelog ===
python-webob (1.1.1-1ubuntu1) quantal; urgency=low

  * Fix regression introduced by upstream, currently
    WSGIHyttpException overwrites headers of an 
    empty-bodied HEAD response. Backported from
    (https://github.com/Pylons/webob/commit/1c04de58efce1a9da6b0c5d8aa9e260d3f9d6d20)
    - debian/patches/01_lp_920197.patch
    - debian/rules, debian/control: Use quilt.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 May 2012 10:08:42 -0400

python-webob (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Sep 2011 19:53:35 +0200

python-webob (1.1-1) unstable; urgency=low

  * New upstream release
    - minimum required Python version bumped to 2.5
  * Let dh_sphinxdoc handle documentation files, python-sphinx build
    dependency bumped to 1.0.7+dfsg-1
  * Homepage changed to webob.org

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Sep 2011 19:59:02 +0200
