=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: python-webob
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Christoph Haas <haas@debian.org>, Piotr Ożarowski <piotr@debian.org>,
  Soren Hansen <soren@ubuntu.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), quilt
 Build-Depends-Indep: python-all (>= 2.6.6-3),
- python-setuptools (>= 0.6b3-1~), python-sphinx (>= 1.0),
+ python-setuptools (>= 0.6b3-1~), python-sphinx (>= 1.0.7+dfsg-1~),
  python-webtest, python-nose
 Standards-Version: 3.9.2
-Homepage: http://pythonpaste.org/webob/
+Homepage: http://webob.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-webob/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-webob/trunk/
-X-Python-Version: >= 2.4
+X-Python-Version: >= 2.5
 
 Package: python-webob
 Architecture: all
