=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/quilt/quilt.make
 
 package=python-webob
 
@@ -19,9 +21,6 @@
 	dh_installdirs
 	[ -d docs/_static ] || mkdir docs/_static # Sphinx needs it
 	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ debian/$(package)/usr/share/doc/$(package)/docs/
-	rm -rf debian/$(package)/usr/share/doc/$(package)/docs/.doctrees
-	dh_link /usr/share/javascript/jquery/jquery.js \
-		/usr/share/doc/$(package)/docs/_static/jquery.js
 	echo "$(package): extra-license-file usr/share/doc/$(package)/docs/_sources/license.txt" \
 		>> debian/$(package)/usr/share/lintian/overrides/$(package)
 	dh_link usr/share/doc/$(package)/docs /usr/share/doc/python-paste/docs/webob
@@ -44,6 +43,7 @@
 	dh_testroot
 	dh_installchangelogs docs/news.txt
 	dh_installdocs
+	dh_sphinxdoc
 	dh_compress -X.py -X.js -X.inv
 	dh_fixperms
 	dh_python2
