## python-webob 1.2.3

=== debian/changelog ===
python-webob (1.2.3-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Fri, 11 Jan 2013 11:46:30 -0800

python-webob (1.2.3-0ubuntu1) raring; urgency=low

  * New upstream release:
    - Dropped debian/patches/01_lp_920197.patch: no longer needed.
    - debian/watch: Update to point to pypi.
    - debian/rules: Disable docs build.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 07 Jan 2013 07:52:32 -0600
