=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
  Soren Hansen <soren@ubuntu.com>
 Build-Depends: debhelper (>= 5), quilt
 Build-Depends-Indep: python-all (>= 2.6.6-3),
- python-setuptools (>= 0.6b3-1~), python-sphinx (>= 1.0.7+dfsg-1~),
- python-webtest, python-nose
-Standards-Version: 3.9.2
+ python-setuptools (>= 0.6b3-1~), python-webtest, python-nose
+Standards-Version: 3.9.4
 Homepage: http://webob.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-webob/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-webob/trunk/
