=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,6 @@
 build-indep:
 	dh_testdir
 	dh_installdirs
-	[ -d docs/_static ] || mkdir docs/_static # Sphinx needs it
-	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ debian/$(package)/usr/share/doc/$(package)/docs/
-	echo "$(package): extra-license-file usr/share/doc/$(package)/docs/_sources/license.txt" \
-		>> debian/$(package)/usr/share/lintian/overrides/$(package)
-	dh_link usr/share/doc/$(package)/docs /usr/share/doc/python-paste/docs/webob
 	touch $@
 
 install: build
@@ -43,7 +38,6 @@
 	dh_testroot
 	dh_installchangelogs docs/news.txt
 	dh_installdocs
-	dh_sphinxdoc
 	dh_compress -X.py -X.js -X.inv
 	dh_fixperms
 	dh_python2
