=== debian/watch ===
version=3
http://pypi.python.org/packages/source/W/WebOb/Webob-(.*)\.tar.gz
