## python-webob 1.3.1

=== debian/changelog ===
python-webob (1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 28 Jan 2014 23:05:20 +0100

python-webob (1.3-1) unstable; urgency=medium

  * New upstream release
  * fix_test_header2.patch removed, applied upstream

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 11 Dec 2013 19:42:41 +0100

python-webob (1.2.3-5) unstable; urgency=low

  [ Barry Warsaw ]
  * Remove Christoph Hass from Uploaders as per his request.

  [ Piotr Ożarowski ]
  * python-webob Breaks: python-pylons < 1.0.1 (closes: #721866)
  * Switch to buildsystem=pybuild, add dh-python to Build-Depends
  * Update debian/watch file
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 01 Dec 2013 20:46:55 +0100

python-webob (1.2.3-4) unstable; urgency=low

  * Team upload.
  * debian/copyright: Correctly identify upstream license as Expat.
  * debian/control: Drop python-webtest B-D; no longer needed.

 -- Barry Warsaw <barry@debian.org>  Mon, 29 Jul 2013 13:32:44 -0400

python-webob (1.2.3-3) unstable; urgency=low

  * Team upload.
  * Add Python 3 support, contributed by Yolanda Robla.  (Closes: #717655)
  * debian/patches/fix_test_header2.patch: Test should pass independently
    of the order of result.
  * debian/control:
    - Add Barry Warsaw to Uploaders.
    - Add python3-webob and python-webob-doc binary packages.
    - wrap-and-sort
    - Add X-Python3-Version.
  * debian/watch: Use the PyPI download URL.
  * debian/rules: Modernize as per library style guide.

 -- Barry Warsaw <barry@debian.org>  Wed, 24 Jul 2013 17:56:22 -0400

python-webob (1.2.3-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 07:53:25 +0000

python-webob (1.2.3-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Uploading to experimental.
  * Increase compat level and debhelper to 9.
  * Added missing --install-layout=deb when calling setup.py.
  * Bumped standard-version to 3.9.4 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Feb 2013 18:01:49 +0000
