=== debian/control ===
Source: python-webob
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>,
           Soren Hansen <soren@ubuntu.com>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9), dh-python
Build-Depends-Indep: python-all (>= 2.6.6-3),
                     python-nose,
                     python-setuptools (>= 0.6b3-1~),
                     python-sphinx (>= 1.0.7+dfsg-1~),
                     python3-all,
                     python3-nose,
                     python3-setuptools
Standards-Version: 3.9.5
Homepage: http://webob.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-webob/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-webob/trunk/
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.2

Package: python-webob
Architecture: all
Depends: python, ${misc:Depends}, ${python:Depends}
Suggests: python-webob-doc
Breaks: python-pylons (<< 1.0.1)
Description: Python module providing WSGI request and response objects (Python 2)
 WebOb provides wrappers around the WSGI request environment, and an object to
 help create WSGI responses.
 .
 The objects map much of the specified behavior of HTTP, including header
 parsing and accessors for other standard parts of the environment.
 .
 This is the Python 2 version of the package.

Package: python3-webob
Architecture: all
Depends: python3, ${misc:Depends}, ${python3:Depends}
Suggests: python-webob-doc
Description: Python module providing WSGI request and response objects (Python 3)
 WebOb provides wrappers around the WSGI request environment, and an object to
 help create WSGI responses.
 .
 The objects map much of the specified behavior of HTTP, including header
 parsing and accessors for other standard parts of the environment.
 .
 This is the Python 3 version of the package.

Package: python-webob-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Suggests: libjs-jquery
Description: Python module providing WSGI request and response objects (documentation)
 WebOb provides wrappers around the WSGI request environment, and an object to
 help create WSGI responses.
 .
 The objects map much of the specified behavior of HTTP, including header
 parsing and accessors for other standard parts of the environment.
 .
 This is the common documentation.
