=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=webob

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	# enable network, tests.test_in_wsgiref.test_request_reading needs it 
	http_proxy='' dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs -k docs/news.txt

override_dh_installdocs:
	dh_installdocs
	[ -d docs/_static ] || mkdir docs/_static # Sphinx needs it
	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ \
		     debian/python-webob-doc/usr/share/doc/python-webob-doc/
