=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|b|c|a)/~$1/ \
http://pypi.python.org/packages/source/W/WebOb/WebOb-(.*)\.(?:tar.(?:gz|bz2)|zip)
