## python-webob 1.4

=== debian/changelog ===
python-webob (1.4-2) unstable; urgency=medium

  * Removed debian/python3-webob.pyremove: we really need the egg-info file.
    Thanks to doko for the bug report. (Closes: #757928)
  * Added myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Aug 2014 18:25:25 +0000

python-webob (1.4-1) unstable; urgency=medium

  * New upstream release.
  * d/python3-webob.pyremove: Prune out the extra egg-info directory to
    avoid a lintian warning.

 -- Barry Warsaw <barry@debian.org>  Mon, 19 May 2014 16:28:31 -0400
