=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>,
            Soren Hansen <soren@ubuntu.com>,
-           Barry Warsaw <barry@debian.org>
+           Barry Warsaw <barry@debian.org>,
+           Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python-all (>= 2.6.6-3),
                      python-nose,
