## python-webob 1.4.1

=== debian/changelog ===
python-webob (1.4.1-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 03 Nov 2015 17:47:31 +0000

python-webob (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update Standards-Version to 3.9.6 with no other changes needed.
  * d/watch: Use the pypi.debian.net mirror.
  * d/copyright: Put debian/* under Expat like upstream.  (Closes: #748704)

 -- Barry Warsaw <barry@debian.org>  Mon, 27 Apr 2015 14:36:48 -0400
