=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      python3-all,
                      python3-nose,
                      python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://webob.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-webob/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-webob/trunk/
