## python-webob 1.5.1

=== debian/changelog ===
python-webob (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: Use the new location for the changes file.
  * d/tests: Added simple DEP-8 smoke test.
  * d/python-webob-doc.lintian-overrides: Fix the path.

 -- Barry Warsaw <barry@debian.org>  Wed, 18 Nov 2015 17:14:23 -0500
