=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                      python3-setuptools
 Standards-Version: 3.9.6
 Homepage: http://webob.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-webob/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-webob/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-webob.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-webob.git
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
