=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,18 @@
 #!/usr/bin/make -f
+
 export PYBUILD_NAME=webob
+#export PYBUILD_VERBOSE=1
+#export DH_VERBOSE=1
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-	# enable network, tests.test_in_wsgiref.test_request_reading needs it 
+	# enable network, tests.test_in_wsgiref.test_request_reading needs it
 	http_proxy='' dh_auto_test
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k docs/news.txt
+	dh_installchangelogs -k CHANGES.txt
 
 override_dh_installdocs:
 	dh_installdocs
