=== debian/tests/control ===
Test-Command: python -c "import webob; print webob"

Test-Command: python3 -c "import webob; print(webob)"
