=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                      python3-all,
                      python3-nose,
                      python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://webob.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-webob.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-webob.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-webob.git
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
