## python-webob 1.6.1

=== debian/changelog ===
python-webob (1.6.1-1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 04 Aug 2016 12:29:52 +0000

python-webob (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/intersphinx-local.patch: Use local documentation for
    intersphinx, preventing build-time access to the internet.
    (Closes: #830611)
  * d/rules: Build the Sphinx documentation under the
    override_dh_sphinxdoc rule rather than override_dh_installdocs.
  * d/control:
    - Add dependencies to python-doc and python3-doc for local intersphinx
      links.
    - Bump Standards-Version with no other changes needed.
    - wrap-and-sort
  * d/tests: Remove, since autodep8 will do these tests for us.

 -- Barry Warsaw <barry@debian.org>  Tue, 12 Jul 2016 11:14:11 -0400
