## python-webob 1.6.2

=== debian/changelog ===
python-webob (1:1.6.2-2~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 20 Jan 2017 13:26:12 +0000

python-webob (1:1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Rollback to 1.6.2 upstream release (Closes: #849591, #851649)
    - pytest replaced with nose

 -- Ondřej Nový <onovy@debian.org>  Thu, 19 Jan 2017 16:38:16 +0100

python-webob (1.7.0-1) unstable; urgency=medium

  * New upstream release
    - nose replaced with pytest

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 28 Dec 2016 00:01:48 +0100

python-webob (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Tue, 25 Oct 2016 16:40:56 -0400
