=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
            Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python-all (>= 2.6.6-3),
+                     python-doc,
                      python-nose,
                      python-setuptools (>= 0.6b3-1~),
                      python-sphinx (>= 1.0.7+dfsg-1~),
                      python3-all,
+                     python3-doc,
                      python3-nose,
                      python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://webob.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-webob.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-webob.git
@@ -51,7 +53,7 @@
 Package: python-webob-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Suggests: libjs-jquery
 Description: Python module providing WSGI request and response objects (documentation)
  WebOb provides wrappers around the WSGI request environment, and an object to
