=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGES.txt
 
-override_dh_installdocs:
-	dh_installdocs
-	[ -d docs/_static ] || mkdir docs/_static # Sphinx needs it
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ \
 		     debian/python-webob-doc/usr/share/doc/python-webob-doc/
+	dh_sphinxdoc
+endif
