## python-webob 1.7.2

=== debian/changelog ===
python-webob (1:1.7.2-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 24 Apr 2017 13:42:00 +0000

python-webob (1:1.7.2-0ubuntu1) artful; urgency=medium

  * New upstream release:
    - d/rules: Set PYTHONPATH during testing to ensure that module info
      is correctly detected.
  * d/source/options: Add egg-info to extended diff ignore list to ease
    local source tree management.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 09:50:02 +0100
