=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-webob
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>,
            Soren Hansen <soren@ubuntu.com>,
            Barry Warsaw <barry@debian.org>,
@@ -9,12 +10,12 @@
 Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python-all (>= 2.6.6-3),
                      python-doc,
-                     python-nose,
+                     python-pytest,
                      python-setuptools (>= 0.6b3-1~),
                      python-sphinx (>= 1.0.7+dfsg-1~),
                      python3-all,
                      python3-doc,
-                     python3-nose,
+                     python3-pytest,
                      python3-setuptools
 Standards-Version: 3.9.8
 Homepage: http://webob.org/
