=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_test:
 	# enable network, tests.test_in_wsgiref.test_request_reading needs it
-	http_proxy='' dh_auto_test
+	http_proxy='' PYTHONPATH=$(CURDIR) dh_auto_test
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGES.txt
