## python-webob 1.7.3

=== debian/changelog ===
python-webob (1:1.7.3-2fakesync1) bionic-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Dec 2017 11:27:01 +0000

python-webob (1:1.7.3-2) unstable; urgency=medium

  * Uploading to unstable.
  * Removed Breaks: python-pylons (<< 1.0.1), useless since Stretch is out.
  * Standards-Version is now 4.1.1.
  * Switch to debhelper 10.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 20:53:05 +0000

python-webob (1:1.7.3-1) experimental; urgency=medium

  * New upstream release.
  * Switching back to pytest.
  * Fixed (build-)depends for this release and ran wrap-and-sort -bast.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Sep 2017 11:51:33 +0200
