=== debian/control ===
Source: python-webob
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Piotr Ożarowski <piotr@debian.org>,
 Soren Hansen <soren@ubuntu.com>,
 Barry Warsaw <barry@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-doc,
 python-pytest,
 python-simplejson,
 python3-doc,
 python3-pytest,
 python3-simplejson,
Standards-Version: 4.1.1
Homepage: http://webob.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-webob.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-webob.git

Package: python-webob
Architecture: all
Depends:
 python-simplejson,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-webob-doc,
Description: Python module providing WSGI request and response objects (Python 2)
 WebOb provides wrappers around the WSGI request environment, and an object to
 help create WSGI responses.
 .
 The objects map much of the specified behavior of HTTP, including header
 parsing and accessors for other standard parts of the environment.
 .
 This is the Python 2 version of the package.

Package: python-webob-doc
Architecture: all
Section: doc
Depends:
 python3-simplejson,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Suggests:
 libjs-jquery,
Description: Python module providing WSGI request and response objects (documentation)
 WebOb provides wrappers around the WSGI request environment, and an object to
 help create WSGI responses.
 .
 The objects map much of the specified behavior of HTTP, including header
 parsing and accessors for other standard parts of the environment.
 .
 This is the common documentation.

Package: python3-webob
Architecture: all
Depends:
 python3,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-webob-doc,
Description: Python module providing WSGI request and response objects (Python 3)
 WebOb provides wrappers around the WSGI request environment, and an object to
 help create WSGI responses.
 .
 The objects map much of the specified behavior of HTTP, including header
 parsing and accessors for other standard parts of the environment.
 .
 This is the Python 3 version of the package.
