=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 
 override_dh_auto_test:
 	# enable network, tests.test_in_wsgiref.test_request_reading needs it
-	http_proxy='' PYTHONPATH=$(CURDIR) dh_auto_test
+	set -e ; for vers in 2.7 `py3versions -vr` ; do \
+		http_proxy='' PYTHONPATH=. python$$vers -m pytest tests ; \
+	done
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGES.txt
