## python-webob 1.8.2

=== debian/changelog ===
python-webob (1:1.8.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 11:07:58 +0200

python-webob (1:1.8.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased intersphinx-local.patch.
  * Fixed PYTHONPATH when running unit tests and building sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Aug 2018 15:17:01 +0200
