=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: python-webob
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Piotr Ożarowski <piotr@debian.org>,
  Soren Hansen <soren@ubuntu.com>,
  Barry Warsaw <barry@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 9),
  dh-python,
  python-all,
  python-setuptools,
@@ -23,10 +22,10 @@
  python3-doc,
  python3-pytest,
  python3-simplejson,
-Standards-Version: 4.1.1
+Standards-Version: 3.9.8
 Homepage: http://webob.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-webob.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-webob.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-webob.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-webob
 
 Package: python-webob
 Architecture: all
@@ -36,6 +35,8 @@
  ${python:Depends},
 Suggests:
  python-webob-doc,
+Breaks:
+ python-pylons (<< 1.0.1),
 Description: Python module providing WSGI request and response objects (Python 2)
  WebOb provides wrappers around the WSGI request environment, and an object to
  help create WSGI responses.
