=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 override_dh_auto_test:
 	# enable network, tests.test_in_wsgiref.test_request_reading needs it
 	set -e ; for vers in 2.7 `py3versions -vr` ; do \
-		http_proxy='' PYTHONPATH=. python$$vers -m pytest tests ; \
+		http_proxy='' PYTHONPATH=.:$(CURDIR)/src python$$vers -m pytest tests ; \
 	done
 
 override_dh_installchangelogs:
@@ -18,7 +18,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ \
+	PYTHONPATH=.:$(CURDIR)/src sphinx-build -N -q -E -b html docs/ \
 		     debian/python-webob-doc/usr/share/doc/python-webob-doc/
 	dh_sphinxdoc
 endif
