## python-webob 1.8.5

=== debian/changelog ===
python-webob (1:1.8.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938259

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Jan 2020 16:56:56 -0500

python-webob (1:1.8.5-1) unstable; urgency=medium

  * New upstream release
  * Use Python 3 version of Sphinx to build docs

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Jan 2019 19:26:58 +0100

python-webob (1:1.8.4-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ TANIGUCHI Takaki ]
  * Team Upload.
  * New upstream version 1.8.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Dec 2018 16:25:55 +0900
