=== debian/control ===
--- 
+++ 
@@ -8,17 +8,12 @@
  Barry Warsaw <barry@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  dh-python,
- python-all,
- python-setuptools,
- python-sphinx,
+ python3-sphinx,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python-doc,
- python-pytest,
- python-simplejson,
  python3-doc,
  python3-pytest,
  python3-simplejson,
@@ -26,25 +21,6 @@
 Homepage: http://webob.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-webob.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-webob
-
-Package: python-webob
-Architecture: all
-Depends:
- python-simplejson,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-webob-doc,
-Breaks:
- python-pylons (<< 1.0.1),
-Description: Python module providing WSGI request and response objects (Python 2)
- WebOb provides wrappers around the WSGI request environment, and an object to
- help create WSGI responses.
- .
- The objects map much of the specified behavior of HTTP, including header
- parsing and accessors for other standard parts of the environment.
- .
- This is the Python 2 version of the package.
 
 Package: python-webob-doc
 Architecture: all
