## python-webob 1.8.6

=== debian/changelog ===
python-webob (1:1.8.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:56:06 +0100

python-webob (1:1.8.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 21:37:09 -0400

python-webob (1:1.8.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix test for Python 3.9, taken from upstream. Closes: #973134.
  * Fix local link for intersphinx.

 -- Matthias Klose <doko@debian.org>  Fri, 13 Nov 2020 09:29:42 +0100

python-webob (1:1.8.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Piotr Ożarowski ]
  * New upstream release
  * Remove Barry and myself from Uploaders

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Mar 2020 22:30:42 +0100
