=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: python-webob
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Piotr Ożarowski <piotr@debian.org>,
  Soren Hansen <soren@ubuntu.com>,
- Barry Warsaw <barry@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 13),
  dh-python,
  python3-sphinx,
  python3-all,
@@ -18,9 +16,9 @@
  python3-pytest,
  python3-simplejson,
 Standards-Version: 3.9.8
-Homepage: http://webob.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-webob.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-webob
+Homepage: https://webob.org/
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-webob.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-webob
 
 Package: python-webob-doc
 Architecture: all
