## python-webob 1.8.7

=== debian/changelog ===
python-webob (1:1.8.7-1ubuntu0.1.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: Open redirect vulnerability
    - debian/patches/CVE-2024-42353.patch: fix adding
      checks in src/webob/response.py, test/test_response.py.
    - CVE-2024-42353

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 20 Aug 2024 16:30:14 -0300

python-webob (1:1.8.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.7

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Mar 2024 09:42:33 +0100
