=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-webob
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Soren Hansen <soren@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
