## python-webob 1.8.9

=== debian/changelog ===
python-webob (1:1.8.9-1) unstable; urgency=medium

  * Team upload.
  * Adjust debian/watch for recent PyPI URL changes.
  * New upstream release:
    - CVE-2024-42353: The use of WebOb's Response object to redirect a
      request to a new location could lead to an open redirect if the
      Location header is not a full URI (closes: #1078879).
  * Fix file names in patched intersphinx_mapping.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Jan 2025 17:39:16 +0000

python-webob (1:1.8.7-3) unstable; urgency=medium

  * Fixed python3-legacy-cgi depends to python3-webob, not the doc.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Nov 2024 11:11:53 +0100

python-webob (1:1.8.7-2) unstable; urgency=medium

  * Add python3-legacy-cgi as (build-)depends (Closes: #1082281).

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Nov 2024 09:11:22 +0100
