=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-webob
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Soren Hansen <soren@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-sphinx,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  python3-doc,
+ python3-legacy-cgi,
  python3-pytest,
  python3-simplejson,
 Standards-Version: 3.9.8
